[
    {
        "name": "psr/log",
        "version": "1.0.2",
        "version_normalized": "1.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/log.git",
            "reference": "4ebe3a8bf773a19edfe0a84b6585ba3d401b724d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/log/zipball/4ebe3a8bf773a19edfe0a84b6585ba3d401b724d",
            "reference": "4ebe3a8bf773a19edfe0a84b6585ba3d401b724d",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2016-10-10 12:19:37",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Log\\": "Psr/Log/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for logging libraries",
        "homepage": "https://github.com/php-fig/log",
        "keywords": [
            "log",
            "psr",
            "psr-3"
        ]
    },
    {
        "name": "symfony/debug",
        "version": "v3.4.17",
        "version_normalized": "3.4.17.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/debug.git",
            "reference": "0a612e9dfbd2ccce03eb174365f31ecdca930ff6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/debug/zipball/0a612e9dfbd2ccce03eb174365f31ecdca930ff6",
            "reference": "0a612e9dfbd2ccce03eb174365f31ecdca930ff6",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "psr/log": "~1.0"
        },
        "conflict": {
            "symfony/http-kernel": ">=2.3,<2.3.24|~2.4.0|>=2.5,<2.5.9|>=2.6,<2.6.2"
        },
        "require-dev": {
            "symfony/http-kernel": "~2.8|~3.0|~4.0"
        },
        "time": "2018-10-02 16:33:53",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Debug\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Debug Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/polyfill-mbstring",
        "version": "v1.9.0",
        "version_normalized": "1.9.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-mbstring.git",
            "reference": "d0cd638f4634c16d8df4508e847f14e9e43168b8"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/d0cd638f4634c16d8df4508e847f14e9e43168b8",
            "reference": "d0cd638f4634c16d8df4508e847f14e9e43168b8",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "ext-mbstring": "For best performance"
        },
        "time": "2018-08-06 14:22:27",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.9-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Mbstring\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for the Mbstring extension",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "mbstring",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/console",
        "version": "v3.3.9",
        "version_normalized": "3.3.9.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/console.git",
            "reference": "a1e1b01293a090cb9ae2ddd221a3251a4a7e4abf"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/console/zipball/a1e1b01293a090cb9ae2ddd221a3251a4a7e4abf",
            "reference": "a1e1b01293a090cb9ae2ddd221a3251a4a7e4abf",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "symfony/debug": "~2.8|~3.0",
            "symfony/polyfill-mbstring": "~1.0"
        },
        "conflict": {
            "symfony/dependency-injection": "<3.3"
        },
        "require-dev": {
            "psr/log": "~1.0",
            "symfony/config": "~3.3",
            "symfony/dependency-injection": "~3.3",
            "symfony/event-dispatcher": "~2.8|~3.0",
            "symfony/filesystem": "~2.8|~3.0",
            "symfony/process": "~2.8|~3.0"
        },
        "suggest": {
            "psr/log": "For using the console logger",
            "symfony/event-dispatcher": "",
            "symfony/filesystem": "",
            "symfony/process": ""
        },
        "time": "2017-09-06 16:40:18",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Console\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Console Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "evenement/evenement",
        "version": "v2.1.0",
        "version_normalized": "2.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/igorw/evenement.git",
            "reference": "6ba9a777870ab49f417e703229d53931ed40fd7a"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/igorw/evenement/zipball/6ba9a777870ab49f417e703229d53931ed40fd7a",
            "reference": "6ba9a777870ab49f417e703229d53931ed40fd7a",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "^6.0||^5.7||^4.8.35"
        },
        "time": "2017-07-17 17:39:19",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Evenement": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Igor Wiedler",
                "email": "igor@wiedler.ch"
            }
        ],
        "description": "Événement is a very simple event dispatching library for PHP",
        "keywords": [
            "event-dispatcher",
            "event-emitter"
        ]
    },
    {
        "name": "react/stream",
        "version": "v0.4.6",
        "version_normalized": "0.4.6.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/stream.git",
            "reference": "44dc7f51ea48624110136b535b9ba44fd7d0c1ee"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/stream/zipball/44dc7f51ea48624110136b535b9ba44fd7d0c1ee",
            "reference": "44dc7f51ea48624110136b535b9ba44fd7d0c1ee",
            "shasum": ""
        },
        "require": {
            "evenement/evenement": "^2.0|^1.0",
            "php": ">=5.3.8"
        },
        "require-dev": {
            "clue/stream-filter": "~1.2",
            "react/event-loop": "^0.4|^0.3",
            "react/promise": "^2.0|^1.0"
        },
        "suggest": {
            "react/event-loop": "^0.4",
            "react/promise": "^2.0"
        },
        "time": "2017-01-25 14:44:14",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\Stream\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Basic readable and writable stream interfaces that support piping.",
        "keywords": [
            "pipe",
            "stream"
        ]
    },
    {
        "name": "react/promise",
        "version": "v2.7.0",
        "version_normalized": "2.7.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/promise.git",
            "reference": "f4edc2581617431aea50430749db55cc3fc031b3"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/promise/zipball/f4edc2581617431aea50430749db55cc3fc031b3",
            "reference": "f4edc2581617431aea50430749db55cc3fc031b3",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.8"
        },
        "time": "2018-06-13 15:59:06",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\Promise\\": "src/"
            },
            "files": [
                "src/functions_include.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jan Sorgalla",
                "email": "jsorgalla@gmail.com"
            }
        ],
        "description": "A lightweight implementation of CommonJS Promises/A for PHP",
        "keywords": [
            "promise",
            "promises"
        ]
    },
    {
        "name": "react/event-loop",
        "version": "v0.4.3",
        "version_normalized": "0.4.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/event-loop.git",
            "reference": "8bde03488ee897dc6bb3d91e4e17c353f9c5252f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/event-loop/zipball/8bde03488ee897dc6bb3d91e4e17c353f9c5252f",
            "reference": "8bde03488ee897dc6bb3d91e4e17c353f9c5252f",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.8"
        },
        "suggest": {
            "ext-event": "~1.0",
            "ext-libev": "*",
            "ext-libevent": ">=0.1.0"
        },
        "time": "2017-04-27 10:56:23",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\EventLoop\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Event loop abstraction layer that libraries can use for evented I/O.",
        "keywords": [
            "asynchronous",
            "event-loop"
        ]
    },
    {
        "name": "react/socket",
        "version": "v0.4.6",
        "version_normalized": "0.4.6.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/socket.git",
            "reference": "cf074e53c974df52388ebd09710a9018894745d2"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/socket/zipball/cf074e53c974df52388ebd09710a9018894745d2",
            "reference": "cf074e53c974df52388ebd09710a9018894745d2",
            "shasum": ""
        },
        "require": {
            "evenement/evenement": "~2.0|~1.0",
            "php": ">=5.3.0",
            "react/event-loop": "0.4.*|0.3.*",
            "react/promise": "^2.0 || ^1.1",
            "react/stream": "^0.4.5"
        },
        "require-dev": {
            "clue/block-react": "^1.1",
            "phpunit/phpunit": "~4.8",
            "react/socket-client": "^0.5.1"
        },
        "time": "2017-01-26 09:23:38",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\Socket\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Async, streaming plaintext TCP/IP and secure TLS socket server for React PHP",
        "keywords": [
            "Socket"
        ]
    },
    {
        "name": "react/promise-timer",
        "version": "v1.5.0",
        "version_normalized": "1.5.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/promise-timer.git",
            "reference": "a11206938ca2394dc7bb368f5da25cd4533fa603"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/promise-timer/zipball/a11206938ca2394dc7bb368f5da25cd4533fa603",
            "reference": "a11206938ca2394dc7bb368f5da25cd4533fa603",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3",
            "react/event-loop": "^1.0 || ^0.5 || ^0.4 || ^0.3.5",
            "react/promise": "^2.7.0 || ^1.2.1"
        },
        "require-dev": {
            "phpunit/phpunit": "^6.4 || ^5.7 || ^4.8.35"
        },
        "time": "2018-06-13 16:45:37",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\Promise\\Timer\\": "src/"
            },
            "files": [
                "src/functions.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Christian Lück",
                "email": "christian@lueck.tv"
            }
        ],
        "description": "A trivial implementation of timeouts for Promises, built on top of ReactPHP.",
        "homepage": "https://github.com/reactphp/promise-timer",
        "keywords": [
            "async",
            "event-loop",
            "promise",
            "reactphp",
            "timeout",
            "timer"
        ]
    },
    {
        "name": "react/cache",
        "version": "v0.4.2",
        "version_normalized": "0.4.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/cache.git",
            "reference": "75494f26b4ef089db9bf8c90b63c296246e099e8"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/cache/zipball/75494f26b4ef089db9bf8c90b63c296246e099e8",
            "reference": "75494f26b4ef089db9bf8c90b63c296246e099e8",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0",
            "react/promise": "~2.0|~1.1"
        },
        "require-dev": {
            "phpunit/phpunit": "^6.4 || ^5.7 || ^4.8.35"
        },
        "time": "2017-12-20 16:47:13",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\Cache\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Async, Promise-based cache interface for ReactPHP",
        "keywords": [
            "cache",
            "caching",
            "promise",
            "reactphp"
        ]
    },
    {
        "name": "react/dns",
        "version": "v0.4.15",
        "version_normalized": "0.4.15.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/dns.git",
            "reference": "319e110a436d26a2fa137cfa3ef2063951715794"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/dns/zipball/319e110a436d26a2fa137cfa3ef2063951715794",
            "reference": "319e110a436d26a2fa137cfa3ef2063951715794",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0",
            "react/cache": "^0.5 || ^0.4 || ^0.3",
            "react/event-loop": "^1.0 || ^0.5 || ^0.4 || ^0.3.5",
            "react/promise": "^2.1 || ^1.2.1",
            "react/promise-timer": "^1.2",
            "react/stream": "^1.0 || ^0.7 || ^0.6 || ^0.5 || ^0.4.5"
        },
        "require-dev": {
            "clue/block-react": "^1.2",
            "phpunit/phpunit": "^6.4 || ^5.7 || ^4.8.35"
        },
        "time": "2018-07-02 12:17:56",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\Dns\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Async DNS resolver for ReactPHP",
        "keywords": [
            "async",
            "dns",
            "dns-resolver",
            "reactphp"
        ]
    },
    {
        "name": "react/socket-client",
        "version": "v0.4.6",
        "version_normalized": "0.4.6.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/socket-client.git",
            "reference": "49e730523b73d912e56f7a41f53ed3fc083ae167"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/socket-client/zipball/49e730523b73d912e56f7a41f53ed3fc083ae167",
            "reference": "49e730523b73d912e56f7a41f53ed3fc083ae167",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0",
            "react/dns": "0.4.*",
            "react/event-loop": "0.4.*",
            "react/promise": "~2.0",
            "react/stream": "0.4.*"
        },
        "time": "2016-12-06 10:54:49",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "0.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\SocketClient\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Async connector to open TCP/IP and SSL/TLS based connections.",
        "keywords": [
            "Socket"
        ],
        "abandoned": "react/socket"
    },
    {
        "name": "psr/http-message",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/http-message.git",
            "reference": "f6561bf28d520154e4b0ec72be95418abe6d9363"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/http-message/zipball/f6561bf28d520154e4b0ec72be95418abe6d9363",
            "reference": "f6561bf28d520154e4b0ec72be95418abe6d9363",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2016-08-06 14:39:51",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Http\\Message\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for HTTP messages",
        "homepage": "https://github.com/php-fig/http-message",
        "keywords": [
            "http",
            "http-message",
            "psr",
            "psr-7",
            "request",
            "response"
        ]
    },
    {
        "name": "ringcentral/psr7",
        "version": "1.2.2",
        "version_normalized": "1.2.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ringcentral/psr7.git",
            "reference": "dcd84bbb49b96c616d1dcc8bfb9bef3f2cd53d1c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ringcentral/psr7/zipball/dcd84bbb49b96c616d1dcc8bfb9bef3f2cd53d1c",
            "reference": "dcd84bbb49b96c616d1dcc8bfb9bef3f2cd53d1c",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3",
            "psr/http-message": "~1.0"
        },
        "provide": {
            "psr/http-message-implementation": "1.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2018-01-15 21:00:49",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "RingCentral\\Psr7\\": "src/"
            },
            "files": [
                "src/functions_include.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "PSR-7 message implementation",
        "keywords": [
            "http",
            "message",
            "stream",
            "uri"
        ]
    },
    {
        "name": "react/http",
        "version": "v0.4.4",
        "version_normalized": "0.4.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/http.git",
            "reference": "aac319bd789cbc7b478d42cde2d03596e97e3222"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/http/zipball/aac319bd789cbc7b478d42cde2d03596e97e3222",
            "reference": "aac319bd789cbc7b478d42cde2d03596e97e3222",
            "shasum": ""
        },
        "require": {
            "evenement/evenement": "^2.0 || ^1.0",
            "php": ">=5.3.0",
            "react/socket": "^0.4",
            "react/stream": "^0.4.4",
            "ringcentral/psr7": "^1.2"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.8.10||^5.0"
        },
        "time": "2017-02-13 14:12:50",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\Http\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Library for building an evented http server.",
        "keywords": [
            "http"
        ]
    },
    {
        "name": "guzzlehttp/psr7",
        "version": "1.4.2",
        "version_normalized": "1.4.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/psr7.git",
            "reference": "f5b8a8512e2b58b0071a7280e39f14f72e05d87c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/psr7/zipball/f5b8a8512e2b58b0071a7280e39f14f72e05d87c",
            "reference": "f5b8a8512e2b58b0071a7280e39f14f72e05d87c",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0",
            "psr/http-message": "~1.0"
        },
        "provide": {
            "psr/http-message-implementation": "1.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2017-03-20 17:10:46",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Psr7\\": "src/"
            },
            "files": [
                "src/functions_include.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            },
            {
                "name": "Tobias Schultze",
                "homepage": "https://github.com/Tobion"
            }
        ],
        "description": "PSR-7 message implementation that also provides common utility methods",
        "keywords": [
            "http",
            "message",
            "request",
            "response",
            "stream",
            "uri",
            "url"
        ]
    },
    {
        "name": "react/http-client",
        "version": "v0.4.17",
        "version_normalized": "0.4.17.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/http-client.git",
            "reference": "75ee8a113f156834aaabfe0055e8db531cb4892c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/http-client/zipball/75ee8a113f156834aaabfe0055e8db531cb4892c",
            "reference": "75ee8a113f156834aaabfe0055e8db531cb4892c",
            "shasum": ""
        },
        "require": {
            "evenement/evenement": "~2.0",
            "guzzlehttp/psr7": "^1.0",
            "php": ">=5.4.0",
            "react/dns": "0.4.*",
            "react/event-loop": "0.4.*",
            "react/promise": "~2.2",
            "react/socket-client": "^0.5 || ^0.4 || ^0.3",
            "react/stream": "0.4.*"
        },
        "require-dev": {
            "phpunit/phpunit": "^5.0 || ^4.8.10"
        },
        "time": "2017-03-20 09:55:48",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\HttpClient\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Asynchronous HTTP client library.",
        "keywords": [
            "http"
        ]
    },
    {
        "name": "react/child-process",
        "version": "v0.4.3",
        "version_normalized": "0.4.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/child-process.git",
            "reference": "b81d06daaafb5d7d592b6f7f8b1b7905cdef9ac6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/child-process/zipball/b81d06daaafb5d7d592b6f7f8b1b7905cdef9ac6",
            "reference": "b81d06daaafb5d7d592b6f7f8b1b7905cdef9ac6",
            "shasum": ""
        },
        "require": {
            "evenement/evenement": "^2.0 || ^1.0",
            "php": ">=5.3.0",
            "react/event-loop": "^0.4 || ^0.3",
            "react/stream": "^0.5 || ^0.4.4"
        },
        "require-dev": {
            "phpunit/phpunit": "^5.0 || ^4.8.10",
            "sebastian/environment": "~1.0"
        },
        "time": "2017-03-14 13:23:20",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "React\\ChildProcess\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Library for executing child processes.",
        "keywords": [
            "process"
        ]
    },
    {
        "name": "react/react",
        "version": "v0.4.2",
        "version_normalized": "0.4.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/reactphp/react.git",
            "reference": "457b6b8a16a37c11278cac0870d6d2ff911c5765"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/reactphp/react/zipball/457b6b8a16a37c11278cac0870d6d2ff911c5765",
            "reference": "457b6b8a16a37c11278cac0870d6d2ff911c5765",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0",
            "react/cache": "0.4.*",
            "react/child-process": "0.4.*",
            "react/dns": "0.4.*",
            "react/event-loop": "0.4.*",
            "react/http": "0.4.*",
            "react/http-client": "0.4.*",
            "react/promise": "~2.1",
            "react/socket": "0.4.*",
            "react/socket-client": "0.4.*",
            "react/stream": "0.4.*"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "suggest": {
            "ext-event": "Allows for use of a more performant event-loop implementation.",
            "ext-libev": "Allows for use of a more performant event-loop implementation.",
            "ext-libevent": "Allows for use of a more performant event-loop implementation."
        },
        "time": "2014-12-11 02:06:55",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "0.5-dev"
            }
        },
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Nuclear Reactor written in PHP.",
        "keywords": [
            "asynchronous",
            "event-loop",
            "reactor"
        ]
    },
    {
        "name": "davegardnerisme/nsqphp",
        "version": "dev-master",
        "version_normalized": "9999999-dev",
        "source": {
            "type": "git",
            "url": "https://github.com/davegardnerisme/nsqphp.git",
            "reference": "5f0cd9d4308e15e7146c985a4f39ae33b7a6c288"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/davegardnerisme/nsqphp/zipball/5f0cd9d4308e15e7146c985a4f39ae33b7a6c288",
            "reference": "5f0cd9d4308e15e7146c985a4f39ae33b7a6c288",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0",
            "react/react": ">=0.2.1"
        },
        "time": "2017-12-15 13:32:36",
        "type": "library",
        "installation-source": "source",
        "autoload": {
            "psr-0": {
                "nsqphp": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "description": "PHP client for NSQ",
        "homepage": "https://github.com/davegardnerisme/nsqphp",
        "keywords": [
            "nsq"
        ]
    },
    {
        "name": "sabre/vobject",
        "version": "2.1.7",
        "version_normalized": "2.1.7.0",
        "source": {
            "type": "git",
            "url": "https://github.com/sabre-io/vobject.git",
            "reference": "c3ebe643fd1037b656ebcc149e3fd3d38938fe58"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sabre-io/vobject/zipball/c3ebe643fd1037b656ebcc149e3fd3d38938fe58",
            "reference": "c3ebe643fd1037b656ebcc149e3fd3d38938fe58",
            "shasum": ""
        },
        "require": {
            "ext-mbstring": "*",
            "php": ">=5.3.1"
        },
        "time": "2015-01-21 20:57:59",
        "bin": [
            "bin/vobjectvalidate.php"
        ],
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Sabre\\VObject": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Evert Pot",
                "email": "evert@rooftopsolutions.nl",
                "homepage": "http://evertpot.com/",
                "role": "Developer"
            }
        ],
        "description": "The VObject library for PHP allows you to easily parse and manipulate iCalendar and vCard objects",
        "homepage": "http://sabre.io/vobject/",
        "keywords": [
            "VObject",
            "iCalendar",
            "vCard"
        ]
    },
    {
        "name": "sabre/dav",
        "version": "1.8.10",
        "version_normalized": "1.8.10.0",
        "source": {
            "type": "git",
            "url": "https://github.com/sabre-io/dav.git",
            "reference": "0d064536ed3c7974e486b6ebb5b17ad7a974fe18"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sabre-io/dav/zipball/0d064536ed3c7974e486b6ebb5b17ad7a974fe18",
            "reference": "0d064536ed3c7974e486b6ebb5b17ad7a974fe18",
            "shasum": ""
        },
        "require": {
            "ext-ctype": "*",
            "ext-date": "*",
            "ext-dom": "*",
            "ext-iconv": "*",
            "ext-libxml": "*",
            "ext-mbstring": "*",
            "ext-pcre": "*",
            "ext-simplexml": "*",
            "ext-spl": "*",
            "php": ">=5.3.1",
            "sabre/vobject": "~2.1.0"
        },
        "provide": {
            "evert/sabredav": "1.7.*"
        },
        "require-dev": {
            "evert/phpdoc-md": "~0.0.7",
            "phpunit/phpunit": "~4.0.0"
        },
        "suggest": {
            "ext-apc": "*",
            "ext-curl": "*",
            "ext-pdo": "*"
        },
        "time": "2014-05-16 00:14:02",
        "bin": [
            "bin/sabredav"
        ],
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Sabre\\DAV": "lib/",
                "Sabre\\HTTP": "lib/",
                "Sabre\\DAVACL": "lib/",
                "Sabre\\CalDAV": "lib/",
                "Sabre\\CardDAV": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Evert Pot",
                "email": "me@evertpot.com",
                "homepage": "http://evertpot.com/",
                "role": "Developer"
            }
        ],
        "description": "WebDAV Framework for PHP",
        "homepage": "http://code.google.com/p/sabredav/",
        "keywords": [
            "CalDAV",
            "CardDAV",
            "WebDAV",
            "framework",
            "iCalendar"
        ]
    },
    {
        "name": "meenie/javascript-packer",
        "version": "1.1",
        "version_normalized": "1.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/meenie/javascript-packer.git",
            "reference": "dcab0159ae1ed9d7535c034fb8afe1e4c3495d22"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/meenie/javascript-packer/zipball/dcab0159ae1ed9d7535c034fb8afe1e4c3495d22",
            "reference": "dcab0159ae1ed9d7535c034fb8afe1e4c3495d22",
            "shasum": ""
        },
        "time": "2013-03-25 21:54:33",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "class.JavaScriptPacker.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL 2.1"
        ],
        "authors": [
            {
                "name": "Nicolas Martin",
                "role": "Developer"
            }
        ],
        "description": "Composer hosted mirror of the PHP Version of Dean Edwards' JavaScript Packer",
        "homepage": "http://joliclic.free.fr/php/javascript-packer/en/",
        "keywords": [
            "javascript packer"
        ]
    },
    {
        "name": "dapphp/securimage",
        "version": "3.6.4",
        "version_normalized": "3.6.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/dapphp/securimage.git",
            "reference": "2ed50264ae5541fec8d8c79e4c9b6235a7cfd506"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/dapphp/securimage/zipball/2ed50264ae5541fec8d8c79e4c9b6235a7cfd506",
            "reference": "2ed50264ae5541fec8d8c79e4c9b6235a7cfd506",
            "shasum": ""
        },
        "require": {
            "ext-gd": "*",
            "php": ">=5.2.0"
        },
        "suggest": {
            "ext-pdo": "For database storage support",
            "ext-pdo_mysql": "For MySQL database support",
            "ext-pdo_sqlite": "For SQLite3 database support"
        },
        "time": "2016-03-04 21:08:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "securimage.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD"
        ],
        "authors": [
            {
                "name": "Drew Phillips",
                "email": "drew@drew-phillips.com"
            }
        ],
        "description": "PHP CAPTCHA Library",
        "homepage": "https://www.phpcaptcha.org",
        "keywords": [
            "captcha",
            "security"
        ]
    },
    {
        "name": "phpseclib/phpseclib",
        "version": "2.0.11",
        "version_normalized": "2.0.11.0",
        "source": {
            "type": "git",
            "url": "https://github.com/phpseclib/phpseclib.git",
            "reference": "7053f06f91b3de78e143d430e55a8f7889efc08b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/phpseclib/phpseclib/zipball/7053f06f91b3de78e143d430e55a8f7889efc08b",
            "reference": "7053f06f91b3de78e143d430e55a8f7889efc08b",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "phing/phing": "~2.7",
            "phpunit/phpunit": "^4.8.35|^5.7|^6.0",
            "sami/sami": "~2.0",
            "squizlabs/php_codesniffer": "~2.0"
        },
        "suggest": {
            "ext-gmp": "Install the GMP (GNU Multiple Precision) extension in order to speed up arbitrary precision integer arithmetic operations.",
            "ext-libsodium": "SSH2/SFTP can make use of some algorithms provided by the libsodium-php extension.",
            "ext-mcrypt": "Install the Mcrypt extension in order to speed up a few other cryptographic operations.",
            "ext-openssl": "Install the OpenSSL extension in order to speed up a wide variety of cryptographic operations."
        },
        "time": "2018-04-15 16:55:05",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "phpseclib/bootstrap.php"
            ],
            "psr-4": {
                "phpseclib\\": "phpseclib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jim Wigginton",
                "email": "terrafrost@php.net",
                "role": "Lead Developer"
            },
            {
                "name": "Patrick Monnerat",
                "email": "pm@datasphere.ch",
                "role": "Developer"
            },
            {
                "name": "Andreas Fischer",
                "email": "bantu@phpbb.com",
                "role": "Developer"
            },
            {
                "name": "Hans-Jürgen Petrich",
                "email": "petrich@tronic-media.com",
                "role": "Developer"
            },
            {
                "name": "Graham Campbell",
                "email": "graham@alt-three.com",
                "role": "Developer"
            }
        ],
        "description": "PHP Secure Communications Library - Pure-PHP implementations of RSA, AES, SSH2, SFTP, X.509 etc.",
        "homepage": "http://phpseclib.sourceforge.net",
        "keywords": [
            "BigInteger",
            "aes",
            "asn.1",
            "asn1",
            "blowfish",
            "crypto",
            "cryptography",
            "encryption",
            "rsa",
            "security",
            "sftp",
            "signature",
            "signing",
            "ssh",
            "twofish",
            "x.509",
            "x509"
        ]
    },
    {
        "name": "pear/pear_exception",
        "version": "v1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/pear/PEAR_Exception.git",
            "reference": "8c18719fdae000b690e3912be401c76e406dd13b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/pear/PEAR_Exception/zipball/8c18719fdae000b690e3912be401c76e406dd13b",
            "reference": "8c18719fdae000b690e3912be401c76e406dd13b",
            "shasum": ""
        },
        "require": {
            "php": ">=4.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "*"
        },
        "time": "2015-02-10 20:07:52",
        "type": "class",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "PEAR": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "include-path": [
            "."
        ],
        "license": [
            "BSD-2-Clause"
        ],
        "authors": [
            {
                "name": "Helgi Thormar",
                "email": "dufuz@php.net"
            },
            {
                "name": "Greg Beaver",
                "email": "cellog@php.net"
            }
        ],
        "description": "The PEAR Exception base class.",
        "homepage": "https://github.com/pear/PEAR_Exception",
        "keywords": [
            "exception"
        ]
    },
    {
        "name": "pear/mail_mime-decode",
        "version": "1.5.5.2",
        "version_normalized": "1.5.5.2",
        "source": {
            "type": "git",
            "url": "https://github.com/dreamfactorysoftware/Mail_mimeDecode.git",
            "reference": "a53c1ce051b212e23f7f67ea8d31015640de1129"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/dreamfactorysoftware/Mail_mimeDecode/zipball/a53c1ce051b212e23f7f67ea8d31015640de1129",
            "reference": "a53c1ce051b212e23f7f67ea8d31015640de1129",
            "shasum": ""
        },
        "require": {
            "pear/pear_exception": "*"
        },
        "require-dev": {
            "phpunit/phpunit": "*"
        },
        "time": "2014-04-15 19:29:16",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Mail_mimeDecode": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "include-path": [
            "./"
        ],
        "license": [
            "BSD-2-Clause"
        ],
        "authors": [
            {
                "name": "Cipriano Groenendal",
                "email": "cipri@php.net",
                "role": "Lead"
            },
            {
                "name": "Aleksander Machniak",
                "email": "alec@php.net",
                "role": "Lead"
            }
        ],
        "description": "More info available on: http://pear.php.net/package/Mail_mimeDecode"
    },
    {
        "name": "neomerx/cors-psr7",
        "version": "v1.0.13",
        "version_normalized": "1.0.13.0",
        "source": {
            "type": "git",
            "url": "https://github.com/neomerx/cors-psr7.git",
            "reference": "2556e2013f16a55532c95928455257d5b6bbc6e2"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/neomerx/cors-psr7/zipball/2556e2013f16a55532c95928455257d5b6bbc6e2",
            "reference": "2556e2013f16a55532c95928455257d5b6bbc6e2",
            "shasum": ""
        },
        "require": {
            "php": ">=5.6.0",
            "psr/http-message": "^1.0",
            "psr/log": "^1.0"
        },
        "require-dev": {
            "mockery/mockery": "^1.0",
            "phpunit/phpunit": "^5.7",
            "scrutinizer/ocular": "^1.1",
            "squizlabs/php_codesniffer": "^3.0"
        },
        "time": "2018-05-23 16:10:11",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Neomerx\\Cors\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "Apache-2.0"
        ],
        "authors": [
            {
                "name": "neomerx",
                "email": "info@neomerx.com"
            }
        ],
        "description": "Framework agnostic (PSR-7) CORS implementation (www.w3.org/TR/cors/)",
        "homepage": "https://github.com/neomerx/cors-psr7",
        "keywords": [
            "Cross Origin Resource Sharing",
            "Cross-Origin Resource Sharing",
            "cors",
            "neomerx",
            "psr-7",
            "psr7",
            "w3.org",
            "www.w3.org"
        ]
    },
    {
        "name": "tuupola/cors-middleware",
        "version": "0.5.2",
        "version_normalized": "0.5.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/tuupola/cors-middleware.git",
            "reference": "db69d8e67b99570b16e8cd5f78c423ed1167cb21"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/tuupola/cors-middleware/zipball/db69d8e67b99570b16e8cd5f78c423ed1167cb21",
            "reference": "db69d8e67b99570b16e8cd5f78c423ed1167cb21",
            "shasum": ""
        },
        "require": {
            "neomerx/cors-psr7": "^1.0",
            "php": "^5.5 || ^7.0"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.8",
            "squizlabs/php_codesniffer": "^2.5",
            "zendframework/zend-diactoros": "^1.3"
        },
        "time": "2016-08-12 13:12:58",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Tuupola\\Middleware\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Mika Tuupola",
                "email": "tuupola@appelsiini.net",
                "homepage": "http://www.appelsiini.net/",
                "role": "Developer"
            }
        ],
        "description": "PSR-7 CORS Middleware",
        "homepage": "https://github.com/tuupola/cors-middleware",
        "keywords": [
            "cors",
            "middleware",
            "slim"
        ]
    },
    {
        "name": "zendframework/zend-diactoros",
        "version": "1.8.6",
        "version_normalized": "1.8.6.0",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/zend-diactoros.git",
            "reference": "20da13beba0dde8fb648be3cc19765732790f46e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/zendframework/zend-diactoros/zipball/20da13beba0dde8fb648be3cc19765732790f46e",
            "reference": "20da13beba0dde8fb648be3cc19765732790f46e",
            "shasum": ""
        },
        "require": {
            "php": "^5.6 || ^7.0",
            "psr/http-message": "^1.0"
        },
        "provide": {
            "psr/http-message-implementation": "1.0"
        },
        "require-dev": {
            "ext-dom": "*",
            "ext-libxml": "*",
            "php-http/psr7-integration-tests": "dev-master",
            "phpunit/phpunit": "^5.7.16 || ^6.0.8 || ^7.2.7",
            "zendframework/zend-coding-standard": "~1.0"
        },
        "time": "2018-09-05 19:29:37",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.8.x-dev",
                "dev-develop": "1.9.x-dev",
                "dev-release-2.0": "2.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/functions/create_uploaded_file.php",
                "src/functions/marshal_headers_from_sapi.php",
                "src/functions/marshal_method_from_sapi.php",
                "src/functions/marshal_protocol_version_from_sapi.php",
                "src/functions/marshal_uri_from_sapi.php",
                "src/functions/normalize_server.php",
                "src/functions/normalize_uploaded_files.php",
                "src/functions/parse_cookie_header.php"
            ],
            "psr-4": {
                "Zend\\Diactoros\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-2-Clause"
        ],
        "description": "PSR HTTP Message implementations",
        "homepage": "https://github.com/zendframework/zend-diactoros",
        "keywords": [
            "http",
            "psr",
            "psr-7"
        ]
    },
    {
        "name": "guzzlehttp/streams",
        "version": "3.0.0",
        "version_normalized": "3.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/streams.git",
            "reference": "47aaa48e27dae43d39fc1cea0ccf0d84ac1a2ba5"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/streams/zipball/47aaa48e27dae43d39fc1cea0ccf0d84ac1a2ba5",
            "reference": "47aaa48e27dae43d39fc1cea0ccf0d84ac1a2ba5",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2014-10-12 19:18:40",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Stream\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Provides a simple abstraction over streams of data",
        "homepage": "http://guzzlephp.org/",
        "keywords": [
            "Guzzle",
            "stream"
        ]
    },
    {
        "name": "guzzlehttp/ringphp",
        "version": "1.1.1",
        "version_normalized": "1.1.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/RingPHP.git",
            "reference": "5e2a174052995663dd68e6b5ad838afd47dd615b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/RingPHP/zipball/5e2a174052995663dd68e6b5ad838afd47dd615b",
            "reference": "5e2a174052995663dd68e6b5ad838afd47dd615b",
            "shasum": ""
        },
        "require": {
            "guzzlehttp/streams": "~3.0",
            "php": ">=5.4.0",
            "react/promise": "~2.0"
        },
        "require-dev": {
            "ext-curl": "*",
            "phpunit/phpunit": "~4.0"
        },
        "suggest": {
            "ext-curl": "Guzzle will use specific adapters if cURL is present"
        },
        "time": "2018-07-31 13:22:33",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.1-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Ring\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Provides a simple API and specification that abstracts away the details of HTTP into a single PHP function."
    },
    {
        "name": "guzzlehttp/guzzle",
        "version": "5.3.3",
        "version_normalized": "5.3.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/guzzle.git",
            "reference": "93bbdb30d59be6cd9839495306c65f2907370eb9"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/guzzle/zipball/93bbdb30d59be6cd9839495306c65f2907370eb9",
            "reference": "93bbdb30d59be6cd9839495306c65f2907370eb9",
            "shasum": ""
        },
        "require": {
            "guzzlehttp/ringphp": "^1.1",
            "php": ">=5.4.0",
            "react/promise": "^2.2"
        },
        "require-dev": {
            "ext-curl": "*",
            "phpunit/phpunit": "^4.0"
        },
        "time": "2018-07-31 13:33:10",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Guzzle is a PHP HTTP client library and framework for building RESTful web service clients",
        "homepage": "http://guzzlephp.org/",
        "keywords": [
            "client",
            "curl",
            "framework",
            "http",
            "http client",
            "rest",
            "web service"
        ]
    },
    {
        "name": "guzzlehttp/command",
        "version": "0.7.1",
        "version_normalized": "0.7.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/command.git",
            "reference": "2e8286ff81f75f97b00f7dcc2f51e2efafb373bd"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/command/zipball/2e8286ff81f75f97b00f7dcc2f51e2efafb373bd",
            "reference": "2e8286ff81f75f97b00f7dcc2f51e2efafb373bd",
            "shasum": ""
        },
        "require": {
            "guzzlehttp/guzzle": "~5.0",
            "php": ">=5.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2015-01-14 18:54:57",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "0.7-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Command\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Provides the foundation for building command based web service clients"
    },
    {
        "name": "guzzlehttp/guzzle-services",
        "version": "0.6.0",
        "version_normalized": "0.6.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/guzzle-services.git",
            "reference": "d8465d5f0a282192db4f0438ca6f2801fdd8b000"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/guzzle-services/zipball/d8465d5f0a282192db4f0438ca6f2801fdd8b000",
            "reference": "d8465d5f0a282192db4f0438ca6f2801fdd8b000",
            "shasum": ""
        },
        "require": {
            "guzzlehttp/command": "0.7.*",
            "php": ">=5.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2016-10-21 13:08:28",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "0.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Command\\Guzzle\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Provides an implementation of the Guzzle Command library that uses Guzzle service descriptions to describe web services, serialize requests, and parse responses into easy to use model structures."
    },
    {
        "name": "symfony/polyfill-ctype",
        "version": "v1.9.0",
        "version_normalized": "1.9.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-ctype.git",
            "reference": "e3d826245268269cd66f8326bd8bc066687b4a19"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-ctype/zipball/e3d826245268269cd66f8326bd8bc066687b4a19",
            "reference": "e3d826245268269cd66f8326bd8bc066687b4a19",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "ext-ctype": "For best performance"
        },
        "time": "2018-08-06 14:22:27",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.9-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Ctype\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            },
            {
                "name": "Gert de Pagter",
                "email": "BackEndTea@gmail.com"
            }
        ],
        "description": "Symfony polyfill for ctype functions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "ctype",
            "polyfill",
            "portable"
        ]
    },
    {
        "name": "symfony/yaml",
        "version": "v3.3.18",
        "version_normalized": "3.3.18.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/yaml.git",
            "reference": "af615970e265543a26ee712c958404eb9b7ac93d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/yaml/zipball/af615970e265543a26ee712c958404eb9b7ac93d",
            "reference": "af615970e265543a26ee712c958404eb9b7ac93d",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8"
        },
        "require-dev": {
            "symfony/console": "~2.8|~3.0"
        },
        "suggest": {
            "symfony/console": "For validating YAML files using the lint command"
        },
        "time": "2018-01-20 15:04:53",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Yaml\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Yaml Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/filesystem",
        "version": "v3.4.17",
        "version_normalized": "3.4.17.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/filesystem.git",
            "reference": "d69930fc337d767607267d57c20a7403d0a822a4"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/filesystem/zipball/d69930fc337d767607267d57c20a7403d0a822a4",
            "reference": "d69930fc337d767607267d57c20a7403d0a822a4",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "symfony/polyfill-ctype": "~1.8"
        },
        "time": "2018-10-02 12:28:39",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Filesystem\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Filesystem Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/config",
        "version": "v3.4.17",
        "version_normalized": "3.4.17.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/config.git",
            "reference": "e5389132dc6320682de3643091121c048ff796b3"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/config/zipball/e5389132dc6320682de3643091121c048ff796b3",
            "reference": "e5389132dc6320682de3643091121c048ff796b3",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "symfony/filesystem": "~2.8|~3.0|~4.0",
            "symfony/polyfill-ctype": "~1.8"
        },
        "conflict": {
            "symfony/dependency-injection": "<3.3",
            "symfony/finder": "<3.3"
        },
        "require-dev": {
            "symfony/dependency-injection": "~3.3|~4.0",
            "symfony/event-dispatcher": "~3.3|~4.0",
            "symfony/finder": "~3.3|~4.0",
            "symfony/yaml": "~3.0|~4.0"
        },
        "suggest": {
            "symfony/yaml": "To use the yaml reference dumper"
        },
        "time": "2018-09-08 13:15:14",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Config\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Config Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "gimler/guzzle-description-loader",
        "version": "v0.0.4",
        "version_normalized": "0.0.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/gimler/guzzle-description-loader.git",
            "reference": "d1384a65ffb1a10a7e9e17c427e77b281ae38498"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/gimler/guzzle-description-loader/zipball/d1384a65ffb1a10a7e9e17c427e77b281ae38498",
            "reference": "d1384a65ffb1a10a7e9e17c427e77b281ae38498",
            "shasum": ""
        },
        "require": {
            "php": ">=5.5.0",
            "symfony/config": "~3.0",
            "symfony/yaml": "~3.0"
        },
        "time": "2016-01-27 06:35:21",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Guzzle\\Service\\Loader\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Gordon Franke",
                "email": "info@nevalon.de"
            },
            {
                "name": "Community",
                "homepage": "https://github.com/gimler/guzzle-description-loader/contributors"
            }
        ],
        "description": "Load guzzle service description from various file formats"
    },
    {
        "name": "firebase/php-jwt",
        "version": "v2.2.0",
        "version_normalized": "2.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/firebase/php-jwt.git",
            "reference": "e0a75bfb6413f22092c99b70f310ccb2cca3efa5"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/firebase/php-jwt/zipball/e0a75bfb6413f22092c99b70f310ccb2cca3efa5",
            "reference": "e0a75bfb6413f22092c99b70f310ccb2cca3efa5",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2.0"
        },
        "time": "2015-06-22 23:26:39",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "Authentication/",
                "Exceptions/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Neuman Vong",
                "email": "neuman+pear@twilio.com",
                "role": "Developer"
            },
            {
                "name": "Anant Narayanan",
                "email": "anant@php.net",
                "role": "Developer"
            }
        ],
        "description": "A simple library to encode and decode JSON Web Tokens (JWT) in PHP. Should conform to the current spec.",
        "homepage": "https://github.com/firebase/php-jwt"
    },
    {
        "name": "commerceguys/guzzle-oauth2-plugin",
        "version": "v2.1.1",
        "version_normalized": "2.1.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/commerceguys/guzzle-oauth2-plugin.git",
            "reference": "f7ed19171c3c5accfb6f0b3d1209eb5815ef8148"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/commerceguys/guzzle-oauth2-plugin/zipball/f7ed19171c3c5accfb6f0b3d1209eb5815ef8148",
            "reference": "f7ed19171c3c5accfb6f0b3d1209eb5815ef8148",
            "shasum": ""
        },
        "require": {
            "firebase/php-jwt": "~2.0",
            "guzzlehttp/guzzle": "~5.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.5"
        },
        "time": "2015-12-12 23:27:25",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "CommerceGuys\\Guzzle\\Oauth2\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Bojan Zivanovic"
            },
            {
                "name": "Damien Tournoud"
            },
            {
                "name": "Patrick Dawkins"
            }
        ],
        "description": "An OAuth2 plugin (subscriber) for Guzzle"
    },
    {
        "name": "nikic/fast-route",
        "version": "v1.3.0",
        "version_normalized": "1.3.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/nikic/FastRoute.git",
            "reference": "181d480e08d9476e61381e04a71b34dc0432e812"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/nikic/FastRoute/zipball/181d480e08d9476e61381e04a71b34dc0432e812",
            "reference": "181d480e08d9476e61381e04a71b34dc0432e812",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.8.35|~5.7"
        },
        "time": "2018-02-13 20:26:39",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "FastRoute\\": "src/"
            },
            "files": [
                "src/functions.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Nikita Popov",
                "email": "nikic@php.net"
            }
        ],
        "description": "Fast request router for PHP",
        "keywords": [
            "router",
            "routing"
        ]
    },
    {
        "name": "mtdowling/jmespath.php",
        "version": "2.4.0",
        "version_normalized": "2.4.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/jmespath/jmespath.php.git",
            "reference": "adcc9531682cf87dfda21e1fd5d0e7a41d292fac"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/jmespath/jmespath.php/zipball/adcc9531682cf87dfda21e1fd5d0e7a41d292fac",
            "reference": "adcc9531682cf87dfda21e1fd5d0e7a41d292fac",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2016-12-03 22:08:25",
        "bin": [
            "bin/jp.php"
        ],
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "JmesPath\\": "src/"
            },
            "files": [
                "src/JmesPath.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Declaratively specify how to extract elements from a JSON document",
        "keywords": [
            "json",
            "jsonpath"
        ]
    },
    {
        "name": "guzzlehttp/promises",
        "version": "v1.3.1",
        "version_normalized": "1.3.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/promises.git",
            "reference": "a59da6cf61d80060647ff4d3eb2c03a2bc694646"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/promises/zipball/a59da6cf61d80060647ff4d3eb2c03a2bc694646",
            "reference": "a59da6cf61d80060647ff4d3eb2c03a2bc694646",
            "shasum": ""
        },
        "require": {
            "php": ">=5.5.0"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.0"
        },
        "time": "2016-12-20 10:07:11",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Promise\\": "src/"
            },
            "files": [
                "src/functions_include.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Guzzle promises library",
        "keywords": [
            "promise"
        ]
    },
    {
        "name": "aws/aws-sdk-php",
        "version": "3.69.3",
        "version_normalized": "3.69.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/aws/aws-sdk-php.git",
            "reference": "92ade997fc057d22bbee902468f749ef8db1c162"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/aws/aws-sdk-php/zipball/92ade997fc057d22bbee902468f749ef8db1c162",
            "reference": "92ade997fc057d22bbee902468f749ef8db1c162",
            "shasum": ""
        },
        "require": {
            "ext-json": "*",
            "ext-pcre": "*",
            "ext-simplexml": "*",
            "ext-spl": "*",
            "guzzlehttp/guzzle": "^5.3.1|^6.2.1",
            "guzzlehttp/promises": "~1.0",
            "guzzlehttp/psr7": "^1.4.1",
            "mtdowling/jmespath.php": "~2.2",
            "php": ">=5.5"
        },
        "require-dev": {
            "andrewsville/php-token-reflection": "^1.4",
            "aws/aws-php-sns-message-validator": "~1.0",
            "behat/behat": "~3.0",
            "doctrine/cache": "~1.4",
            "ext-dom": "*",
            "ext-openssl": "*",
            "ext-pcntl": "*",
            "ext-sockets": "*",
            "nette/neon": "^2.3",
            "phpunit/phpunit": "^4.8.35|^5.4.3",
            "psr/cache": "^1.0"
        },
        "suggest": {
            "aws/aws-php-sns-message-validator": "To validate incoming SNS notifications",
            "doctrine/cache": "To use the DoctrineCacheAdapter",
            "ext-curl": "To send requests using cURL",
            "ext-openssl": "Allows working with CloudFront private distributions and verifying received SNS messages",
            "ext-sockets": "To use client-side monitoring"
        },
        "time": "2018-10-09 20:35:16",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Aws\\": "src/"
            },
            "files": [
                "src/functions.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "Apache-2.0"
        ],
        "authors": [
            {
                "name": "Amazon Web Services",
                "homepage": "http://aws.amazon.com"
            }
        ],
        "description": "AWS SDK for PHP - Use Amazon Web Services in your PHP project",
        "homepage": "http://aws.amazon.com/sdkforphp",
        "keywords": [
            "amazon",
            "aws",
            "cloud",
            "dynamodb",
            "ec2",
            "glacier",
            "s3",
            "sdk"
        ]
    }
]
